/* @media only screen and (min-width: 1200px) { */
.popular-procedures {
    width: 1918px;
}
.pp-header {
    margin-top: 152px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pp-header-info-1 {
    font-size: 42px;
    font-family: 'Rufina', serif;
    font-weight: bold;
    color: #263a41;
    line-height: 13px;
}
.pp-header-info-2 {
    margin-top: 38px;
    font-size: 15px;
    font-weight: lighter;
    color: #989898;
    text-align: center;
    width: 662px;
    font-family: 'Roboto', sans-serif;
    line-height: 27px;
}
.pp-procedures-cards-container {
    border: 1px solid red;  
    width: 1140px;
    display: flex;
    justify-content: space-between;
    justify-items: center;
    align-items: center;
    margin-top: 85px;
    margin-bottom: 140px;
}
/* } */